{
  "ServerOverviewClient": {
    "p_816-881_Totalservers": "サーバーの総数",
    "p_1610-1676_Onlineservers": "オンラインサーバー",
    "p_2532-2599_Offlineservers": "オフラインサーバー",
    "p_3463-3530_Totalbandwidth": "総流量"
  },
  "ServerListClient": {
    "error_message": "環境変数を確認し、サーバーコンソールを確認してください",
    "defaultTag": "すべて"
  },
  "ServerCard": {
    "CPU": "CPU",
    "Mem": "Mem",
    "STG": "STG",
    "Upload": "Upload",
    "Download": "Download",
    "Offline": "Offline"
  },
  "ServerCardPopover": {
    "System": "システム",
    "CPU": "CPU",
    "Mem": "メモリ",
    "STG": "ストレージ",
    "Swap": "スワップ",
    "Network": "ネットワーク",
    "Load": "負荷",
    "Online": "オンライン時間",
    "Offline": "オフライン"
  },
  "NetworkChartClient": {
    "avg_delay": "遅延",
    "chart_fetch_error_message": "ネットワークデータの取得に失敗しました。サーバーの監視が有効になっているかどうかを確認してください"
  },
  "NetworkChart": {
    "ServerMonitorCount": "サービス"
  },
  "ThemeSwitcher": {
    "Light": "ライト",
    "Dark": "ダーク",
    "System": "システム"
  },
  "Footer": {
    "p_146-598_Findthecodeon": "コードのオープンソース",
    "a_303-585_GitHub": "GitHub",
    "section_607-869_2020": "© 2020〜",
    "a_800-850_Hamster1963": "@Hamster1963"
  },
  "Header": {
    "p_1079-1199_Simpleandbeautifuldashbo": "シンプルで美しいダッシュボード"
  },
  "Overview": {
    "p_2277-2331_Overview": "👋 概要",
    "p_2390-2457_wherethetimeis": "現在の時間"
  },
  "NotFoundPage": {
    "h1_490-590_404NotFound": "404 見つかりませんでした",
    "p_601-665_TARDISERROR": "ターディスエラー!",
    "Link_676-775_Doctor": "Doctor?"
  }
}
